package com.energy.manage.service.domain.client.skf;

public class MachineAttributeVO {

    private String id;
    private String value;

    // 构造函数
    public MachineAttributeVO() {
    }

    public MachineAttributeVO(String id, String value) {
        this.id = id;
        this.value = value;
    }

    // Getter 和 Setter
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
